.customBtnTitle {
  padding-right: 12px;
  font-family: 'RobotoMedium';
  font-size: 13px;
  &.iconRight {
    padding-left: 12px;
  }
}

.customBtn {
  display: flex;
  flex-direction: row;
  padding-left: 24px;
  padding-right: 16px;
  height: 48px;
  align-items: center;
  justify-content: center;
  border-radius: 4px;
  cursor: pointer;
}

.primaryBtn {
  background-color: #227093;
}

.primaryBtn:hover {
  background-color: #226f939a;
}

.primaryTitle {
  color: #ffffff;
}

.blueBtn {
  flex-direction: row-reverse;
  background-color: #E1F0F6;
  justify-content: center;
  height: 22px;
  width: 109px;
}

.blueTitle {
  color: #201E41;
  padding-left: 7px;
  font-size: 11px;
}